html, body {
  margin: 0;
  padding: 0;
  width: 100%;
}

*::before,
*::after {
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: clamp(0.5rem,2vw,1rem);
    box-sizing: border-box;
    background-color: rgb(244, 241, 238);
    background-attachment: fixed;
    color: #333;
}

main{
    padding: 1rem;
}

.intro{
    display: flex;
}

section, section ul{
    padding: 0;
    margin: 0;
}

section p{
    margin: 0;
}

#island-image{
    width: 30%;
    margin-right: 1rem;
    object-fit: contain;
}

section li{
    display: block;
    margin: 1.5rem 0rem 1.5rem 0rem;
    text-align: left;
    list-style-type: circle;
}

.liste { 
    list-style-type: circle;       /* type de puce */ 
    padding-left: 1.5rem;
    margin: 0;
}

.liste li {
    margin: 1rem 0;
    display: list-item;     
}

#intro-visite2{
    margin-top: 2rem;
}

@media screen and (max-width:600px){
    body{
        font-size: 4vw;
    }
    
    .intro{
        display: block;
    }

    #island-image{
        width: 100%;
        margin-bottom: 1rem;
        object-fit: contain;
    }
}